<footer class="sticky-footer bg-primary-dark text-dark">
    <div class="container my-auto">
        <div class="copyright text-center my-auto">
            <span id="copyright"> Copyright
                &copy; <span id="current-year"></span> - Manage Panel Administrator. All Rights Reserved | by
                <a style="color:#FFFFFF;" href="https://sanjayateknologi.com/" target="_blank">Rizq Sanjaya Teknologi</a>
            </span>
        </div>
    </div>
</footer>
<script>
    var currentYear = new Date().getFullYear();
    document.getElementById("current-year").innerHTML = currentYear;
</script>